ELA-493-1 transfig security update

denial-of-service

2021-10-05
Packagetransfig
Version1:3.2.6a-2~deb8u1
Related CVEs CVE-2019-19797 CVE-2020-21529 CVE-2020-21530 CVE-2020-21531 CVE-2020-21532 CVE-2020-21533 CVE-2020-21534 CVE-2020-21535 CVE-2020-21675 CVE-2021-3561 CVE-2021-32280

Multiple security vulnerabilities have been discovered in transfig, utilities for converting XFig figure files. Buffer overflows, out-of-bounds reads and NULL pointer dereferences could lead to a denial-of-service or other unspecified impact.

For Debian 8 jessie, these problems have been fixed in version 1:3.2.6a-2~deb8u1.

We recommend that you upgrade your transfig packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/